<?php
	// Listings des pages + menu
	$list=listing_ordre();
	foreach ($list as &$pages) 
	{
		$page = lecture_xml($DATA_PAGES.$pages);	
		if ($page['page']['etat']['#text']==1)
		{
			echo "<li><a href='".AEOS_REW.$page['page']['id']['#text']."-".valideURL($page['page']['nom']['#text'])."' title='".$page['page']['nom']['#text']."'>"; 
				if ($page['page']['id']['#text']==$id){echo "<b>"; } 
			echo $page['page']['nom']['#text']; 
				if ($page['page']['id']['#text']==$id){echo "</b>"; } 
			echo "</a></li>";
		}
	}
?>
